Commit 9da5664d authored by Exbrayat Cédric's avatar Exbrayat Cédric
Browse files

chore: bump dependencies

parent 8e432481
......@@ -11,16 +11,16 @@
},
"private": true,
"dependencies": {
"@angular/animations": "6.1.0",
"@angular/common": "6.1.0",
"@angular/compiler": "6.1.0",
"@angular/core": "6.1.0",
"@angular/forms": "6.1.0",
"@angular/http": "6.1.0",
"@angular/platform-browser": "6.1.0",
"@angular/platform-browser-dynamic": "6.1.0",
"@angular/router": "6.1.0",
"@ng-bootstrap/ng-bootstrap": "2.2.0",
"@angular/animations": "6.1.1",
"@angular/common": "6.1.1",
"@angular/compiler": "6.1.1",
"@angular/core": "6.1.1",
"@angular/forms": "6.1.1",
"@angular/http": "6.1.1",
"@angular/platform-browser": "6.1.1",
"@angular/platform-browser-dynamic": "6.1.1",
"@angular/router": "6.1.1",
"@ng-bootstrap/ng-bootstrap": "2.2.2",
"bootstrap": "4.1.3",
"core-js": "2.5.7",
"font-awesome": "4.7.0",
......@@ -28,10 +28,10 @@
"zone.js": "0.8.26"
},
"devDependencies": {
"@angular-devkit/build-angular": "0.7.1",
"@angular/cli": "6.1.1",
"@angular/compiler-cli": "6.1.0",
"@angular/language-service": "6.1.0",
"@angular-devkit/build-angular": "0.7.2",
"@angular/cli": "6.1.2",
"@angular/compiler-cli": "6.1.1",
"@angular/language-service": "6.1.1",
"@types/jasmine": "2.8.8",
"@types/jasminewd2": "2.0.3",
"@types/node": "8.10.21",
......
......@@ -2,22 +2,22 @@
# yarn lockfile v1
"@angular-devkit/architect@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/architect/-/architect-0.7.1.tgz#c1e999f6565e4596d0912ea30c190981f79a9481"
"@angular-devkit/architect@0.7.2":
version "0.7.2"
resolved "https://registry.yarnpkg.com/@angular-devkit/architect/-/architect-0.7.2.tgz#b630f201f338c2b145c360b2b816185e1994b2c0"
dependencies:
"@angular-devkit/core" "0.7.1"
"@angular-devkit/core" "0.7.2"
rxjs "^6.0.0"
"@angular-devkit/build-angular@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-angular/-/build-angular-0.7.1.tgz#797d78a5eb7d275cbe2b2bc90ca82285888c5a96"
"@angular-devkit/build-angular@0.7.2":
version "0.7.2"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-angular/-/build-angular-0.7.2.tgz#066f6475eb483542e36cadfbbff1a7913ecfcfb1"
dependencies:
"@angular-devkit/architect" "0.7.1"
"@angular-devkit/build-optimizer" "0.7.1"
"@angular-devkit/build-webpack" "0.7.1"
"@angular-devkit/core" "0.7.1"
"@ngtools/webpack" "6.1.1"
"@angular-devkit/architect" "0.7.2"
"@angular-devkit/build-optimizer" "0.7.2"
"@angular-devkit/build-webpack" "0.7.2"
"@angular-devkit/core" "0.7.2"
"@ngtools/webpack" "6.1.2"
ajv "~6.4.0"
autoprefixer "^8.4.1"
circular-dependency-plugin "^5.0.2"
......@@ -62,150 +62,149 @@
optionalDependencies:
node-sass "^4.9.1"
"@angular-devkit/build-optimizer@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-optimizer/-/build-optimizer-0.7.1.tgz#05bb646ab7cc714172fd554bd3e0e1beb7d8becc"
"@angular-devkit/build-optimizer@0.7.2":
version "0.7.2"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-optimizer/-/build-optimizer-0.7.2.tgz#c7cf86e44fa541c0e1c2133cb5be9032c3c46445"
dependencies:
loader-utils "^1.1.0"
source-map "^0.5.6"
typescript "~2.9.1"
webpack-sources "^1.1.0"
"@angular-devkit/build-webpack@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-webpack/-/build-webpack-0.7.1.tgz#8ad519f598f89214a132207f7f5369cc4b51d18c"
"@angular-devkit/build-webpack@0.7.2":
version "0.7.2"
resolved "https://registry.yarnpkg.com/@angular-devkit/build-webpack/-/build-webpack-0.7.2.tgz#a10a4ea1ed5f91a281ec3df866fb9ae51842699c"
dependencies:
"@angular-devkit/architect" "0.7.1"
"@angular-devkit/core" "0.7.1"
"@angular-devkit/architect" "0.7.2"
"@angular-devkit/core" "0.7.2"
rxjs "^6.0.0"
"@angular-devkit/core@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/core/-/core-0.7.1.tgz#a8c2ef8cca34d6918ebe618317fee5b0ec84a1e9"
"@angular-devkit/core@0.7.2":
version "0.7.2"
resolved "https://registry.yarnpkg.com/@angular-devkit/core/-/core-0.7.2.tgz#f86c65c70daa8fccf67f4f5767a4ade7a5975caf"
dependencies:
ajv "~6.4.0"
chokidar "^2.0.3"
rxjs "^6.0.0"
source-map "^0.5.6"
"@angular-devkit/schematics@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@angular-devkit/schematics/-/schematics-0.7.1.tgz#4b805c66e38f09553ee953e4c81f993432a582fe"
"@angular-devkit/schematics@0.7.2":
version "0.7.2"
resolved "https://registry.yarnpkg.com/@angular-devkit/schematics/-/schematics-0.7.2.tgz#809d62a264265cf345228aabead42695aa96dc64"
dependencies:
"@angular-devkit/core" "0.7.1"
"@angular-devkit/core" "0.7.2"
rxjs "^6.0.0"
"@angular/animations@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/animations/-/animations-6.1.0.tgz#498d3a5bbfe4c89b044c1073007913199b9b98b9"
"@angular/animations@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/animations/-/animations-6.1.1.tgz#aea467f84e4344601bcb3c00929be4efe86d3606"
dependencies:
tslib "^1.9.0"
"@angular/cli@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/cli/-/cli-6.1.1.tgz#a5d56ad2fbff71bead6b62d0000b1dda4099613d"
"@angular/cli@6.1.2":
version "6.1.2"
resolved "https://registry.yarnpkg.com/@angular/cli/-/cli-6.1.2.tgz#febc2635173ff7d6e3dc6744b4df49459e6f13d6"
dependencies:
"@angular-devkit/architect" "0.7.1"
"@angular-devkit/core" "0.7.1"
"@angular-devkit/schematics" "0.7.1"
"@schematics/angular" "0.7.1"
"@schematics/update" "0.7.1"
"@angular-devkit/architect" "0.7.2"
"@angular-devkit/core" "0.7.2"
"@angular-devkit/schematics" "0.7.2"
"@schematics/angular" "0.7.2"
"@schematics/update" "0.7.2"
opn "^5.3.0"
rxjs "^6.0.0"
semver "^5.1.0"
symbol-observable "^1.2.0"
yargs-parser "^10.0.0"
"@angular/common@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/common/-/common-6.1.0.tgz#7666c385409cd8d313cc66eade2f8a7410a12256"
"@angular/common@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/common/-/common-6.1.1.tgz#78b2bb69604220720ee2f96d32469fae43dc6325"
dependencies:
tslib "^1.9.0"
"@angular/compiler-cli@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/compiler-cli/-/compiler-cli-6.1.0.tgz#8015222a3aa47d8d71a594a6fdbaf08335d1f44c"
"@angular/compiler-cli@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/compiler-cli/-/compiler-cli-6.1.1.tgz#2c292e32cad6a379417bdafd4ac169238897f898"
dependencies:
chokidar "^1.4.2"
minimist "^1.2.0"
reflect-metadata "^0.1.2"
tsickle "^0.30.0"
tsickle "^0.32.1"
"@angular/compiler@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/compiler/-/compiler-6.1.0.tgz#b945439fb3cf6a33d297fcb9a08e487f196de901"
"@angular/compiler@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/compiler/-/compiler-6.1.1.tgz#ad0d638559448499834ad3cf45bc2aa03a6b4f14"
dependencies:
tslib "^1.9.0"
"@angular/core@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/core/-/core-6.1.0.tgz#d591a97c42cb5efd1ece0f1542cb30c7894d3661"
"@angular/core@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/core/-/core-6.1.1.tgz#dfdc6dd4bb01cb12d0a1faac4cb3ac7caa3b35ba"
dependencies:
tslib "^1.9.0"
"@angular/forms@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/forms/-/forms-6.1.0.tgz#7e62913b07b67d002ebddf735725d2839a6c3a63"
"@angular/forms@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/forms/-/forms-6.1.1.tgz#41aec34576d4e3fed5791b65dc6d638d180cd11e"
dependencies:
tslib "^1.9.0"
"@angular/http@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/http/-/http-6.1.0.tgz#8712f418d5b9f9047c306da95e31465178e1beef"
"@angular/http@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/http/-/http-6.1.1.tgz#9ae2c36c15c793ab82830ecb8e1e69c10ae8dade"
dependencies:
tslib "^1.9.0"
"@angular/language-service@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/language-service/-/language-service-6.1.0.tgz#3c73ee95acb5d1b74319d81b01e02701bbd1f539"
"@angular/language-service@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/language-service/-/language-service-6.1.1.tgz#131a320be957a02dcf710d9242bd8e43b7c24c3c"
"@angular/platform-browser-dynamic@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/platform-browser-dynamic/-/platform-browser-dynamic-6.1.0.tgz#b9341c774aacfe7180ceb1bc82c2acb3ab093018"
"@angular/platform-browser-dynamic@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/platform-browser-dynamic/-/platform-browser-dynamic-6.1.1.tgz#2505f463d29827256944c1d134cd8519e7f954cd"
dependencies:
tslib "^1.9.0"
"@angular/platform-browser@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/platform-browser/-/platform-browser-6.1.0.tgz#8beb2feb4f072e925b6fbeb8259887335f4a98be"
"@angular/platform-browser@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/platform-browser/-/platform-browser-6.1.1.tgz#2ee638b6ff25a01943aa26906d83fe7b150d7101"
dependencies:
tslib "^1.9.0"
"@angular/router@6.1.0":
version "6.1.0"
resolved "https://registry.yarnpkg.com/@angular/router/-/router-6.1.0.tgz#84cd28211faa31c53f49a571217603ac32a3cce8"
"@angular/router@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@angular/router/-/router-6.1.1.tgz#b597da6009213b656347ec13b89de3643e5767c0"
dependencies:
tslib "^1.9.0"
"@ng-bootstrap/ng-bootstrap@2.2.0":
version "2.2.0"
resolved "https://registry.yarnpkg.com/@ng-bootstrap/ng-bootstrap/-/ng-bootstrap-2.2.0.tgz#acd514e878a1412f39d50eff691095ecc0882bf3"
"@ng-bootstrap/ng-bootstrap@2.2.2":
version "2.2.2"
resolved "https://registry.yarnpkg.com/@ng-bootstrap/ng-bootstrap/-/ng-bootstrap-2.2.2.tgz#07c64badd48b563140eb5a6327b5516bf2226834"
"@ngtools/webpack@6.1.1":
version "6.1.1"
resolved "https://registry.yarnpkg.com/@ngtools/webpack/-/webpack-6.1.1.tgz#dcfea287c0c1358f3e123621c65b0e3ccaab5b70"
"@ngtools/webpack@6.1.2":
version "6.1.2"
resolved "https://registry.yarnpkg.com/@ngtools/webpack/-/webpack-6.1.2.tgz#83d5af4af0e6186a35f83a48b10a7549c39b3236"
dependencies:
"@angular-devkit/core" "0.7.1"
"@angular-devkit/core" "0.7.2"
rxjs "^6.0.0"
tree-kill "^1.0.0"
webpack-sources "^1.1.0"
"@schematics/angular@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@schematics/angular/-/angular-0.7.1.tgz#29db78d148d3260e9bb545c86a4c6bfbaed9e933"
"@schematics/angular@0.7.2":
version "0.7.2"
resolved "https://registry.yarnpkg.com/@schematics/angular/-/angular-0.7.2.tgz#f51f9391519050aabd43752cb97c28d878d69990"
dependencies:
"@angular-devkit/core" "0.7.1"
"@angular-devkit/schematics" "0.7.1"
"@angular-devkit/core" "0.7.2"
"@angular-devkit/schematics" "0.7.2"
typescript ">=2.6.2 <2.8"
"@schematics/update@0.7.1":
version "0.7.1"
resolved "https://registry.yarnpkg.com/@schematics/update/-/update-0.7.1.tgz#56cf82df0bf8f5a0ef75aef94b7a9bc9598d7f51"
"@schematics/update@0.7.2":
version "0.7.2"
resolved "https://registry.yarnpkg.com/@schematics/update/-/update-0.7.2.tgz#2d2db1e1235ba44d309529292373a5d0ff23e352"
dependencies:
"@angular-devkit/core" "0.7.1"
"@angular-devkit/schematics" "0.7.1"
"@angular-devkit/core" "0.7.2"
"@angular-devkit/schematics" "0.7.2"
npm-registry-client "^8.5.1"
rc "^1.2.8"
rxjs "^6.0.0"
semver "^5.3.0"
semver-intersect "^1.1.2"
......@@ -5121,7 +5120,7 @@ raw-loader@^0.5.1:
version "0.5.1"
resolved "https://registry.yarnpkg.com/raw-loader/-/raw-loader-0.5.1.tgz#0c3d0beaed8a01c966d9787bf778281252a979aa"
rc@^1.2.7, rc@^1.2.8:
rc@^1.2.7:
version "1.2.8"
resolved "https://registry.yarnpkg.com/rc/-/rc-1.2.8.tgz#cd924bf5200a075b83c188cd6b9e211b7fc0d3ed"
dependencies:
......@@ -6317,9 +6316,9 @@ ts-node@7.0.0:
source-map-support "^0.5.6"
yn "^2.0.0"
tsickle@^0.30.0:
version "0.30.0"
resolved "https://registry.yarnpkg.com/tsickle/-/tsickle-0.30.0.tgz#7941146ae92933854a8742fa1047606c4536649b"
tsickle@^0.32.1:
version "0.32.1"
resolved "https://registry.yarnpkg.com/tsickle/-/tsickle-0.32.1.tgz#f16e94ba80b32fc9ebe320dc94fbc2ca7f3521a5"
dependencies:
jasmine-diff "^0.1.3"
minimist "^1.2.0"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment